Subject: new on this ML

From: Pascal POIZAT - DEA Info <[email-masked]>
Date: Fri, 6 Jan 1995 08:11:31 +0100

Hello to everyone on the mailing-list.
I've got CLISP on an Amiga 12oo/68030MMU-28. I've got the version of january, the 5th, 1995.

Well there's my first question:
Whith an older version (feb. 1994 I think) I couldn't change the *language*.
I saw in the docs that CLISP could "speak" French, and since I am French ....
Well, guess you can see what I want to do ! :)
Do I have to modify defs1.lsp or config.lsp and then regenerate listinit.mem ?
Do I have to use defvar or setq ?

Bye.

Pascal Poizat
DEA Informatique, Nantes
>>applying rewriting systems to object specifications (any idea ?)
Amiga 12oo/68030MMU-28/6Mo/85Mo